<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/dffb992f-ce6e-4ec8-9a50-6d11733d301d.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Kaiserliche Marine 

<p>

<span class="LO p14 p36 C2_Creating-Created_entity_Existence-Entity " onMouseOver="changeClass('p14 p36', true)" onMouseOut="changeClass('p14 p36', false)">&nbsp;<span class="subb">Creating-Created_entity:14|Existence-Entity:36</span>&nbsp;La</span>
<span class="LO p14 p36 C2_Creating-Created_entity_Existence-Entity " onMouseOver="changeClass('p14 p36', true)" onMouseOut="changeClass('p14 p36', false)">Kaiserliche</span>
<span class="LO p14 p36 C2_Creating-Created_entity_Existence-Entity " onMouseOver="changeClass('p14 p36', true)" onMouseOut="changeClass('p14 p36', false)">Marine</span>est le nom de la marine allemande qui fut 
<span class="LO p14 Creating-TARGET LU" onMouseOver="changeClass('p14', true)" onMouseOut="changeClass('p14', false)">créée</span><a id="p14"></a><span class="LO p14 Creating-TARGET" onMouseOver="changeClass('p14', true)" onMouseOut="changeClass('p14', false)"> <sub>Creating:14</sub> </span>après la formation de l' Empire allemand en même temps que la Deutsches Heer (armée allemande), et qui 
<span class="LO p36 Existence-TARGET LU" onMouseOver="changeClass('p36', true)" onMouseOut="changeClass('p36', false)">exista</span><a id="p36"></a><span class="LO p36 Existence-TARGET" onMouseOver="changeClass('p36', true)" onMouseOut="changeClass('p36', false)"> <sub>Existence:36</sub> </span>
<span class="LO p36 Existence-Duration " onMouseOver="changeClass('p36', true)" onMouseOut="changeClass('p36', false)">&nbsp;<span class="subb">Existence-Duration:36</span>&nbsp;de</span>
<span class="LO p36 Existence-Duration " onMouseOver="changeClass('p36', true)" onMouseOut="changeClass('p36', false)">1871</span>
<span class="LO p36 Existence-Duration " onMouseOver="changeClass('p36', true)" onMouseOut="changeClass('p36', false)">à</span>
<span class="LO p36 Existence-Duration " onMouseOver="changeClass('p36', true)" onMouseOut="changeClass('p36', false)">1919</span>. 

<p>
Elle est gérée par l' office du Reich à la Marine. 

<p>
Première Guerre mondiale 

<p>
Kaiserliche Marine 

<p>

<span class="LO p71 p93 C2_Creating-Created_entity_Existence-Entity " onMouseOver="changeClass('p71 p93', true)" onMouseOut="changeClass('p71 p93', false)">&nbsp;<span class="subb">Creating-Created_entity:71|Existence-Entity:93</span>&nbsp;La</span>
<span class="LO p71 p93 C2_Creating-Created_entity_Existence-Entity " onMouseOver="changeClass('p71 p93', true)" onMouseOut="changeClass('p71 p93', false)">Kaiserliche</span>
<span class="LO p71 p93 C2_Creating-Created_entity_Existence-Entity " onMouseOver="changeClass('p71 p93', true)" onMouseOut="changeClass('p71 p93', false)">Marine</span>est le nom de la marine allemande qui fut 
<span class="LO p71 Creating-TARGET LU" onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">créée</span><a id="p71"></a><span class="LO p71 Creating-TARGET" onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)"> <sub>Creating:71</sub> </span>après la formation de l' Empire allemand en même temps que la Deutsches Heer (armée allemande), et qui 
<span class="LO p93 Existence-TARGET LU" onMouseOver="changeClass('p93', true)" onMouseOut="changeClass('p93', false)">exista</span><a id="p93"></a><span class="LO p93 Existence-TARGET" onMouseOver="changeClass('p93', true)" onMouseOut="changeClass('p93', false)"> <sub>Existence:93</sub> </span>
<span class="LO p93 Existence-Duration " onMouseOver="changeClass('p93', true)" onMouseOut="changeClass('p93', false)">&nbsp;<span class="subb">Existence-Duration:93</span>&nbsp;de</span>
<span class="LO p93 Existence-Duration " onMouseOver="changeClass('p93', true)" onMouseOut="changeClass('p93', false)">1871</span>
<span class="LO p93 Existence-Duration " onMouseOver="changeClass('p93', true)" onMouseOut="changeClass('p93', false)">à</span>
<span class="LO p93 Existence-Duration " onMouseOver="changeClass('p93', true)" onMouseOut="changeClass('p93', false)">1919</span>. 

<p>
Elle est gérée par l' office du Reich à la Marine. 

<p>
Issue de la Norddeutsche Bundesmarine (elle-même issue de la marine prussienne), elle fut largement développée par le Kaiser Guillaume II, provoquant une course aux armements entre l' Allemagne et l' Empire britannique. 

<p>
Même si elle ne fut jamais battue, la Kaiserliche Marine fut en grande partie détruite à Scapa Flow en 1919, sabordée par ses propres officiers après la 
<span class="LO p177 Finish_competition-TARGET LU" onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">défaite</span><a id="p177"></a><span class="LO p177 Finish_competition-TARGET" onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)"> <sub>Finish_competition:177</sub> </span>
<span class="LO p177 Finish_competition-Competitor " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">&nbsp;<span class="subb">Finish_competition-Competitor:177</span>&nbsp;allemande</span>
<span class="LO p177 Finish_competition-Place " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">&nbsp;<span class="subb">Finish_competition-Place:177</span>&nbsp;sur</span>
<span class="LO p177 Finish_competition-Place " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">le</span>
<span class="LO p177 Finish_competition-Place " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">front</span>
<span class="LO p177 Finish_competition-Place " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">de</span>
<span class="LO p177 Finish_competition-Place " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">l'</span>
<span class="LO p177 Finish_competition-Place " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">Ouest</span>
<span class="LO p177 Finish_competition-Time " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">&nbsp;<span class="subb">Finish_competition-Time:177</span>&nbsp;de</span>
<span class="LO p177 Finish_competition-Time " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">1918</span>et la perspective de la signature du traité de Versailles. 

<p>
Les navires de la Kaiserliche Marine étaient désignés par le sigle SMS, pour Seiner Majestät Schiff (« navire de sa majesté »), équivalent allemand de l' anglais HMS. 

<p>
Organisation 

<p>
Les pavillons de la marine allemande en 1892. 

<p>
La marine impériale allemande a été la création 
<span class="LO p263 Appointing-Official " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">&nbsp;<span class="subb">Appointing-Official:263</span>&nbsp;de</span>
<span class="LO p263 Appointing-Official " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">l'</span>
<span class="LO p263 Appointing-Official " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">amiral</span>
<span class="LO p263 Appointing-Official " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">von</span>
<span class="LO p263 Appointing-Official " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">Tirpitz</span>(1849 - 1930), 
<span class="LO p263 Appointing-Official " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">&nbsp;<span class="subb">Appointing-Official:263</span>&nbsp;qui</span>a été 
<span class="LO p263 Appointing-TARGET LU" onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">nommé</span><a id="p263"></a><span class="LO p263 Appointing-TARGET" onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)"> <sub>Appointing:263</sub> </span>
<span class="LO p263 Appointing-Selector " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">&nbsp;<span class="subb">Appointing-Selector:263</span>&nbsp;par</span>
<span class="LO p263 Appointing-Selector " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">l'</span>
<span class="LO p263 Appointing-Selector " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">empereur</span>
<span class="LO p263 Appointing-Selector " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">Guillaume</span>
<span class="LO p263 Appointing-Selector " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">II</span>
<span class="LO p263 Appointing-Role " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">&nbsp;<span class="subb">Appointing-Role:263</span>&nbsp;Secrétaire</span>
<span class="LO p263 Appointing-Role " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">d'</span>
<span class="LO p263 Appointing-Role " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">État</span>
<span class="LO p263 p281 C2_Appointing-Role_Becoming-Entity " onMouseOver="changeClass('p263 p281', true)" onMouseOut="changeClass('p263 p281', false)">&nbsp;<span class="subb">Appointing-Role:263|Becoming-Entity:281</span>&nbsp;de</span>
<span class="LO p263 p281 C2_Appointing-Role_Becoming-Entity " onMouseOver="changeClass('p263 p281', true)" onMouseOut="changeClass('p263 p281', false)">la</span>
<span class="LO p263 p281 C2_Appointing-Role_Becoming-Entity " onMouseOver="changeClass('p263 p281', true)" onMouseOut="changeClass('p263 p281', false)">Reichsmarineamt</span>(bureau naval impérial), 
<span class="LO p281 Becoming-TARGET LU" onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">devenue</span><a id="p281"></a><span class="LO p281 Becoming-TARGET" onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)"> <sub>Becoming:281</sub> </span>
<span class="LO p281 Becoming-Final_category " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">&nbsp;<span class="subb">Becoming-Final_category:281</span>&nbsp;le</span>
<span class="LO p281 Becoming-Final_category " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">principal</span>
<span class="LO p281 Becoming-Final_category " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">bureau</span>
<span class="LO p281 Becoming-Final_category " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">administratif</span>
<span class="LO p281 Becoming-Final_category " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">de</span>
<span class="LO p281 Becoming-Final_category " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">la</span>
<span class="LO p281 Becoming-Final_category " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">Marine</span>. 

<p>
Le 
<span class="LO p291 Leadership-TARGET LU" onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">Commandement</span><a id="p291"></a><span class="LO p291 Leadership-TARGET" onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)"> <sub>Leadership:291</sub> </span>suprême 
<span class="LO p291 Leadership-Governed " onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">&nbsp;<span class="subb">Leadership-Governed:291</span>&nbsp;de</span>
<span class="LO p291 Leadership-Governed " onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">la</span>
<span class="LO p291 Leadership-Governed " onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">Marine</span>
<span class="LO p291 Leadership-Governed " onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">allemande</span>a été dissous par le Kaiser et réorganisé en trois grands départements investis de responsabilités confuses, chacun jouant le rôle d' un groupe de pression : 

<p>
L' Amirauté allemande, qui a été réduite à un rôle de conseil ; Le 
<span class="LO p339 Leadership-TARGET LU" onMouseOver="changeClass('p339', true)" onMouseOut="changeClass('p339', false)">commandement</span><a id="p339"></a><span class="LO p339 Leadership-TARGET" onMouseOver="changeClass('p339', true)" onMouseOut="changeClass('p339', false)"> <sub>Leadership:339</sub> </span>
<span class="LO p339 Leadership-Governed " onMouseOver="changeClass('p339', true)" onMouseOut="changeClass('p339', false)">&nbsp;<span class="subb">Leadership-Governed:339</span>&nbsp;de</span>
<span class="LO p339 Leadership-Governed " onMouseOver="changeClass('p339', true)" onMouseOut="changeClass('p339', false)">la</span>
<span class="LO p339 Leadership-Governed " onMouseOver="changeClass('p339', true)" onMouseOut="changeClass('p339', false)">flotte</span>, qui, à partir de 1903, a été responsable de la flotte et de son personnel plutôt que de politique générale ; l' office du Reich à la Marine (Reichsmarineamt), sous Tirpitz, qui relève directement du chancelier allemand sous les ordres de l' empereur, et portant sur l' administration, les questions techniques et de formation. 

<p>
D' autres groupes de pression incluent le cabinet naval et divers autres 
<span class="LO p419 Leadership-TARGET LU" onMouseOver="changeClass('p419', true)" onMouseOut="changeClass('p419', false)">commandements</span><a id="p419"></a><span class="LO p419 Leadership-TARGET" onMouseOver="changeClass('p419', true)" onMouseOut="changeClass('p419', false)"> <sub>Leadership:419</sub> </span>. 

<p>
Les 
<span class="LO p422 Activity_start-TARGET LU" onMouseOver="changeClass('p422', true)" onMouseOut="changeClass('p422', false)">débuts</span><a id="p422"></a><span class="LO p422 Activity_start-TARGET" onMouseOver="changeClass('p422', true)" onMouseOut="changeClass('p422', false)"> <sub>Activity_start:422</sub> </span>

<p>

<span class="LO p436 Creating-Created_entity " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">&nbsp;<span class="subb">Creating-Created_entity:436</span>&nbsp;L'</span>
<span class="LO p436 Creating-Created_entity " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">académie</span>
<span class="LO p436 Creating-Created_entity " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">de</span>
<span class="LO p436 Creating-Created_entity " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">marine</span>
<span class="LO p436 Creating-Created_entity " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">de</span>
<span class="LO p436 Creating-Created_entity " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">Kiel</span>destiné à formé les futurs officiers est 
<span class="LO p436 Creating-TARGET LU" onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">créée</span><a id="p436"></a><span class="LO p436 Creating-TARGET" onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)"> <sub>Creating:436</sub> </span>
<span class="LO p436 Creating-Time " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">&nbsp;<span class="subb">Creating-Time:436</span>&nbsp;en</span>
<span class="LO p436 Creating-Time " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">1872</span>. 

<p>
L' une des toutes premières actions de cette marine eut lieu le 13 juin 1872, lorsqu' une flottille allemande composée des SMS Vineta et SMS Gazelle a saisi les navires de la marine haïtienne Union et Mont Organisé, ancrés dans le port de Port-au-Prince, comme moyen de pression pour que le gouvernement haïtien paye une dette de 20000 thalers à un homme d' affaires allemand. 

<p>
En 1880, la nouvelle marine de l' empire allemand était encore très modeste. 

<p>
Elle comprenait 
<span class="LO p528 Leadership-Governed " onMouseOver="changeClass('p528', true)" onMouseOut="changeClass('p528', false)">&nbsp;<span class="subb">Leadership-Governed:528</span>&nbsp;5700</span>
<span class="LO p528 Leadership-Governed " onMouseOver="changeClass('p528', true)" onMouseOut="changeClass('p528', false)">matelots</span>
<span class="LO p528 Leadership-TARGET LU" onMouseOver="changeClass('p528', true)" onMouseOut="changeClass('p528', false)">commandés</span><a id="p528"></a><span class="LO p528 Leadership-TARGET" onMouseOver="changeClass('p528', true)" onMouseOut="changeClass('p528', false)"> <sub>Leadership:528</sub> </span>
<span class="LO p528 Leadership-Leader " onMouseOver="changeClass('p528', true)" onMouseOut="changeClass('p528', false)">&nbsp;<span class="subb">Leadership-Leader:528</span>&nbsp;par</span>
<span class="LO p528 Leadership-Leader " onMouseOver="changeClass('p528', true)" onMouseOut="changeClass('p528', false)">quatre</span>
<span class="LO p528 Leadership-Leader " onMouseOver="changeClass('p528', true)" onMouseOut="changeClass('p528', false)">amiraux</span>, quatre vice-amiraux, soixante-deux capitaines et trois cent soixante-sept lieutenants. 

<p>
Il y avait, en outre, six compagnies d' infanterie de marine et trois d' artillerie, soit 1500 hommes. 

<p>
Les matelots étaient recrutés par voie de conscription parmi la population maritime, qui était exempte de service dans l' armée de terre. 

<p>
Les trois ports de guerre (base navale) à cette époque étaient Kiel (où 
<span class="LO p614 Buildings-Agent " onMouseOver="changeClass('p614', true)" onMouseOut="changeClass('p614', false)">&nbsp;<span class="subb">Buildings-Agent:614</span>&nbsp;les</span>
<span class="LO p614 Buildings-Agent " onMouseOver="changeClass('p614', true)" onMouseOut="changeClass('p614', false)">chantiers</span>
<span class="LO p614 Buildings-Agent " onMouseOver="changeClass('p614', true)" onMouseOut="changeClass('p614', false)">navals</span>
<span class="LO p614 Buildings-Agent " onMouseOver="changeClass('p614', true)" onMouseOut="changeClass('p614', false)">Germania</span>
<span class="LO p614 Buildings-Agent " onMouseOver="changeClass('p614', true)" onMouseOut="changeClass('p614', false)">du</span>
<span class="LO p614 Buildings-Agent " onMouseOver="changeClass('p614', true)" onMouseOut="changeClass('p614', false)">baron</span>
<span class="LO p614 Buildings-Agent " onMouseOver="changeClass('p614', true)" onMouseOut="changeClass('p614', false)">von</span>
<span class="LO p614 Buildings-Agent " onMouseOver="changeClass('p614', true)" onMouseOut="changeClass('p614', false)">Krupp</span>
<span class="LO p614 Buildings-TARGET LU" onMouseOver="changeClass('p614', true)" onMouseOut="changeClass('p614', false)">construisaient</span><a id="p614"></a><span class="LO p614 Buildings-TARGET" onMouseOver="changeClass('p614', true)" onMouseOut="changeClass('p614', false)"> <sub>Buildings:614</sub> </span>l' essentiel 
<span class="LO p614 Buildings-Created_entity " onMouseOver="changeClass('p614', true)" onMouseOut="changeClass('p614', false)">&nbsp;<span class="subb">Buildings-Created_entity:614</span>&nbsp;des</span>
<span class="LO p614 Buildings-Created_entity " onMouseOver="changeClass('p614', true)" onMouseOut="changeClass('p614', false)">vaisseaux</span>
<span class="LO p614 Buildings-Created_entity " onMouseOver="changeClass('p614', true)" onMouseOut="changeClass('p614', false)">de</span>
<span class="LO p614 Buildings-Created_entity " onMouseOver="changeClass('p614', true)" onMouseOut="changeClass('p614', false)">guerre</span>), Dantzig sur la mer Baltique et Wilhelmshaven sur la mer du Nord. 

<p>

<span class="LO p641 Becoming-Entity " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">&nbsp;<span class="subb">Becoming-Entity:641</span>&nbsp;La</span>
<span class="LO p641 Becoming-Entity " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">canonnière</span>
<span class="LO p641 Becoming-Entity " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">SMS</span>
<span class="LO p641 Becoming-Entity " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">Panther</span>qui 
<span class="LO p641 Becoming-TARGET LU" onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">devint</span><a id="p641"></a><span class="LO p641 Becoming-TARGET" onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)"> <sub>Becoming:641</sub> </span>
<span class="LO p641 Becoming-Final_quality " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">&nbsp;<span class="subb">Becoming-Final_quality:641</span>&nbsp;célèbre</span>
<span class="LO p641 Becoming-Circumstances " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">&nbsp;<span class="subb">Becoming-Circumstances:641</span>&nbsp;lors</span>
<span class="LO p641 Becoming-Circumstances " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">de</span>
<span class="LO p641 Becoming-Circumstances " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">la</span>
<span class="LO p641 Becoming-Circumstances " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">crise</span>
<span class="LO p641 Becoming-Circumstances " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">d'</span>
<span class="LO p641 Becoming-Circumstances " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">Agadir</span>. 

<p>
Nouveau Dictionnaire encyclopédique universel illustré, Jules Trousset, 1886 - 1891 

<p>
En 1891, cette marine avait soixante-seize bâtiments de guerre portant 511 canons et avait un budget pour l' année fiscale 1891 - 1892 de 105 millions de francs - or ; en 1901, on comptait cent sept bâtiments de guerre portant 1075 canons et son budget pour l' année 1899 - 1900 était de 167 millions de francs - or. 

<p>
À partir de 1894, 
<span class="LO p741 Installing-Component " onMouseOver="changeClass('p741', true)" onMouseOut="changeClass('p741', false)">&nbsp;<span class="subb">Installing-Component:741</span>&nbsp;une</span>
<span class="LO p741 Installing-Component " onMouseOver="changeClass('p741', true)" onMouseOut="changeClass('p741', false)">Escadre</span>
<span class="LO p741 Installing-Component " onMouseOver="changeClass('p741', true)" onMouseOut="changeClass('p741', false)">d'</span>
<span class="LO p741 Installing-Component " onMouseOver="changeClass('p741', true)" onMouseOut="changeClass('p741', false)">Extrême-Orient</span>est déployé en Chine, elle 
<span class="LO p741 Installing-Agent " onMouseOver="changeClass('p741', true)" onMouseOut="changeClass('p741', false)">&nbsp;<span class="subb">Installing-Agent:741</span>&nbsp;s'</span>
<span class="LO p741 Installing-TARGET LU" onMouseOver="changeClass('p741', true)" onMouseOut="changeClass('p741', false)">installe</span><a id="p741"></a><span class="LO p741 Installing-TARGET" onMouseOver="changeClass('p741', true)" onMouseOut="changeClass('p741', false)"> <sub>Installing:741</sub> </span>
<span class="LO p741 Installing-Fixed_location " onMouseOver="changeClass('p741', true)" onMouseOut="changeClass('p741', false)">&nbsp;<span class="subb">Installing-Fixed_location:741</span>&nbsp;à</span>
<span class="LO p741 Installing-Fixed_location " onMouseOver="changeClass('p741', true)" onMouseOut="changeClass('p741', false)">Kiautschou</span>
<span class="LO p741 Installing-Time " onMouseOver="changeClass('p741', true)" onMouseOut="changeClass('p741', false)">&nbsp;<span class="subb">Installing-Time:741</span>&nbsp;à</span>
<span class="LO p741 Installing-Time " onMouseOver="changeClass('p741', true)" onMouseOut="changeClass('p741', false)">partir</span>
<span class="LO p741 Installing-Time " onMouseOver="changeClass('p741', true)" onMouseOut="changeClass('p741', false)">de</span>
<span class="LO p741 Installing-Time " onMouseOver="changeClass('p741', true)" onMouseOut="changeClass('p741', false)">1898</span>. 

<p>
Le 28 mars 1898, les lois navales du secrétaire d' État à la marine Alfred von Tirpitz furent adoptées par le Reichstag. 

<p>
Elles prévoyaient la mise en chantier de dix-sept cuirassés de ligne, huit cuirassés côtiers, trente-cinq croiseurs et deux vaisseaux de ligne. 

<p>
Ce programme ne prétendait pas rivaliser avec la flotte britannique mais faire 
<span class="LO p813 Origin-Entity " onMouseOver="changeClass('p813', true)" onMouseOut="changeClass('p813', false)">&nbsp;<span class="subb">Origin-Entity:813</span>&nbsp;de</span>
<span class="LO p813 Origin-Entity " onMouseOver="changeClass('p813', true)" onMouseOut="changeClass('p813', false)">cette</span>
<span class="LO p813 Origin-Entity " onMouseOver="changeClass('p813', true)" onMouseOut="changeClass('p813', false)">flotte</span>aux 
<span class="LO p813 Origin-TARGET LU" onMouseOver="changeClass('p813', true)" onMouseOut="changeClass('p813', false)">origines</span><a id="p813"></a><span class="LO p813 Origin-TARGET" onMouseOver="changeClass('p813', true)" onMouseOut="changeClass('p813', false)"> <sub>Origin:813</sub> </span>
<span class="LO p813 Origin-Origin " onMouseOver="changeClass('p813', true)" onMouseOut="changeClass('p813', false)">&nbsp;<span class="subb">Origin-Origin:813</span>&nbsp;modestes</span>la seconde au monde, afin de se hisser à la hauteur des ambitions coloniales et commerciales de l' Allemagne. 

<p>
La Première Guerre mondiale 

<p>
La Hochseeflotte, l' escadre de haute mer. 

<p>
À la veille de la Première Guerre mondiale, elle s' était adjugée la deuxième place dans la hiérarchie navale derrière la Royal Navy avec une flotte de 980000 tonnes de navires de combat. 

<p>
Atlas historique de la guerre, Richard Holmes, JCLattès, 1989 

<p>
L' Allemagne possédait treize dreadnoughts en août 1914 et en mit six en service durant la guerre. 

<p>
Étant en infériorité numérique face aux marines alliés, ces grands navires de ligne n' eurent qu' un rôle mineur dans ses opérations et ce fut l' arme nouvelle des sous-marins ; les Unterseeboote, qui joua un rôle prépondérant dans la première bataille de l' Atlantique pour tenter de couper les voies de communication maritimes des Alliés de la Première Guerre mondiale. 

<p>

<span class="LO p1022 Finish_competition-Competition " onMouseOver="changeClass('p1022', true)" onMouseOut="changeClass('p1022', false)">&nbsp;<span class="subb">Finish_competition-Competition:1022</span>&nbsp;La</span>
<span class="LO p1022 Finish_competition-Competition " onMouseOver="changeClass('p1022', true)" onMouseOut="changeClass('p1022', false)">bataille</span>
<span class="LO p1022 Finish_competition-Competition " onMouseOver="changeClass('p1022', true)" onMouseOut="changeClass('p1022', false)">du</span>
<span class="LO p1022 Finish_competition-Competition " onMouseOver="changeClass('p1022', true)" onMouseOut="changeClass('p1022', false)">Jutland</span>
<span class="LO p1022 Finish_competition-Time " onMouseOver="changeClass('p1022', true)" onMouseOut="changeClass('p1022', false)">&nbsp;<span class="subb">Finish_competition-Time:1022</span>&nbsp;en</span>
<span class="LO p1022 Finish_competition-Time " onMouseOver="changeClass('p1022', true)" onMouseOut="changeClass('p1022', false)">1916</span>, qui fut la plus grande bataille navale de ce conflit, mit en évidence la qualité 
<span class="LO p1022 Finish_competition-Competitor " onMouseOver="changeClass('p1022', true)" onMouseOut="changeClass('p1022', false)">&nbsp;<span class="subb">Finish_competition-Competitor:1022</span>&nbsp;des</span>
<span class="LO p1022 Finish_competition-Competitor " onMouseOver="changeClass('p1022', true)" onMouseOut="changeClass('p1022', false)">équipages</span>
<span class="LO p1022 Finish_competition-Competitor " onMouseOver="changeClass('p1022', true)" onMouseOut="changeClass('p1022', false)">allemands</span>qui infligèrent plus de 
<span class="LO p1008 Losing-TARGET LU" onMouseOver="changeClass('p1008', true)" onMouseOut="changeClass('p1008', false)">pertes</span><a id="p1008"></a><span class="LO p1008 Losing-TARGET" onMouseOver="changeClass('p1008', true)" onMouseOut="changeClass('p1008', false)"> <sub>Losing:1008</sub> </span>
<span class="LO p1008 p1022 C2_Finish_competition-Opponent_Losing-Owner " onMouseOver="changeClass('p1008 p1022', true)" onMouseOut="changeClass('p1008 p1022', false)">&nbsp;<span class="subb">Losing-Owner:1008|Finish_competition-Opponent:1022</span>&nbsp;à</span>
<span class="LO p1008 p1022 C2_Finish_competition-Opponent_Losing-Owner " onMouseOver="changeClass('p1008 p1022', true)" onMouseOut="changeClass('p1008 p1022', false)">la</span>
<span class="LO p1008 p1022 C2_Finish_competition-Opponent_Losing-Owner " onMouseOver="changeClass('p1008 p1022', true)" onMouseOut="changeClass('p1008 p1022', false)">Royal</span>
<span class="LO p1008 p1022 C2_Finish_competition-Opponent_Losing-Owner " onMouseOver="changeClass('p1008 p1022', true)" onMouseOut="changeClass('p1008 p1022', false)">Navy</span>qu' ils n' en reçurent, mais fut une 
<span class="LO p1022 Finish_competition-TARGET LU" onMouseOver="changeClass('p1022', true)" onMouseOut="changeClass('p1022', false)">défaite</span><a id="p1022"></a><span class="LO p1022 Finish_competition-TARGET" onMouseOver="changeClass('p1022', true)" onMouseOut="changeClass('p1022', false)"> <sub>Finish_competition:1022</sub> </span>stratégique. 

<p>
21 juin 1919, naufrage du SMS Bayern. 

<p>

<span class="LO p1042 Deciding-Time " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">&nbsp;<span class="subb">Deciding-Time:1042</span>&nbsp;Le</span>
<span class="LO p1042 Deciding-Time " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">24</span>
<span class="LO p1042 Deciding-Time " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">octobre</span>
<span class="LO p1042 Deciding-Time " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">1918</span>, 
<span class="LO p1042 p1070 C2_Deciding-Cognizer_Hostile_encounter-Side1 " onMouseOver="changeClass('p1042 p1070', true)" onMouseOut="changeClass('p1042 p1070', false)">&nbsp;<span class="subb">Deciding-Cognizer:1042|Hostile_encounter-Side1:1070</span>&nbsp;l'</span>
<span class="LO p1042 p1070 C2_Deciding-Cognizer_Hostile_encounter-Side1 " onMouseOver="changeClass('p1042 p1070', true)" onMouseOut="changeClass('p1042 p1070', false)">amiral</span>
<span class="LO p1042 p1070 C2_Deciding-Cognizer_Hostile_encounter-Side1 " onMouseOver="changeClass('p1042 p1070', true)" onMouseOut="changeClass('p1042 p1070', false)">Scheer</span>
<span class="LO p1042 Deciding-TARGET LU" onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">décide</span><a id="p1042"></a><span class="LO p1042 Deciding-TARGET" onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)"> <sub>Deciding:1042</sub> </span>
<span class="LO p1042 Deciding-Decision " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">&nbsp;<span class="subb">Deciding-Decision:1042</span>&nbsp;d'</span>
<span class="LO p1042 Deciding-Decision " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">appliquer</span>
<span class="LO p1042 Deciding-Decision " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">le</span>
<span class="LO p1042 Deciding-Decision " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">plan</span>
<span class="LO p1042 Deciding-Decision " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">du</span>
<span class="LO p1042 Deciding-Decision " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">contre-amiral</span>
<span class="LO p1042 Deciding-Decision " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">von</span>
<span class="LO p1042 Deciding-Decision " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">Trotha</span>
<span class="LO p1042 Deciding-Decision " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">,</span>
<span class="LO p1042 Deciding-Decision " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">chef</span>
<span class="LO p1042 Deciding-Decision " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">d'</span>
<span class="LO p1042 Deciding-Decision " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">État</span>
<span class="LO p1042 Deciding-Decision " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">-</span>
<span class="LO p1042 Deciding-Decision " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">major</span>
<span class="LO p1042 Deciding-Decision " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">de</span>
<span class="LO p1042 Deciding-Decision " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">la</span>
<span class="LO p1042 Deciding-Decision " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">Flotte</span>: ne négocier l' armistice qu' après « un dernier 
<span class="LO p1070 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p1070', true)" onMouseOut="changeClass('p1070', false)">combat</span><a id="p1070"></a><span class="LO p1070 Hostile_encounter-TARGET" onMouseOver="changeClass('p1070', true)" onMouseOut="changeClass('p1070', false)"> <sub>Hostile_encounter:1070</sub> </span>
<span class="LO p1070 Hostile_encounter-Instrument " onMouseOver="changeClass('p1070', true)" onMouseOut="changeClass('p1070', false)">&nbsp;<span class="subb">Hostile_encounter-Instrument:1070</span>&nbsp;naval</span>décisif 
<span class="LO p1070 Hostile_encounter-Side1 " onMouseOver="changeClass('p1070', true)" onMouseOut="changeClass('p1070', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:1070</span>&nbsp;de</span>
<span class="LO p1070 Hostile_encounter-Side1 " onMouseOver="changeClass('p1070', true)" onMouseOut="changeClass('p1070', false)">la</span>
<span class="LO p1070 Hostile_encounter-Side1 " onMouseOver="changeClass('p1070', true)" onMouseOut="changeClass('p1070', false)">Flotte</span>
<span class="LO p1070 Hostile_encounter-Side1 " onMouseOver="changeClass('p1070', true)" onMouseOut="changeClass('p1070', false)">allemande</span>
<span class="LO p1070 Hostile_encounter-Side2 " onMouseOver="changeClass('p1070', true)" onMouseOut="changeClass('p1070', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:1070</span>&nbsp;contre</span>
<span class="LO p1070 Hostile_encounter-Side2 " onMouseOver="changeClass('p1070', true)" onMouseOut="changeClass('p1070', false)">la</span>
<span class="LO p1070 Hostile_encounter-Side2 " onMouseOver="changeClass('p1070', true)" onMouseOut="changeClass('p1070', false)">Royal</span>
<span class="LO p1070 Hostile_encounter-Side2 " onMouseOver="changeClass('p1070', true)" onMouseOut="changeClass('p1070', false)">Navy</span>, quand bien même ce serait un duel à mort, ». 

<p>
Selon von Trotha, en effet, « Une flotte paralysée par une paix subie n' a pas d' avenir. » 

<p>
Mais dans la nuit du 29 au 30 octobre 1918, 
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:1192</span>&nbsp;certains</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">équipages</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">de</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">la</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">IIIe</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">escadre</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">(</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">ceux</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">du</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">SMS</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">König</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">,</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">du</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">SMS</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">Markgraf</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">et</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">du</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">SMS</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">Groszer</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">Kurfürst</span>) refusent de lever l' ancre et même la confrontation dégénère en mutinerie ouverte à bord de deux navires de la Ire escadre, 
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:1192</span>&nbsp;le</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">SMS</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">Thüringen</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">et</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">le</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">SMS</span>
<span class="LO p1192 Hostile_encounter-Side1 " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">Helgoland</span>: 
<span class="LO p1186 Becoming-Entity " onMouseOver="changeClass('p1186', true)" onMouseOut="changeClass('p1186', false)">&nbsp;<span class="subb">Becoming-Entity:1186</span>&nbsp;les</span>
<span class="LO p1186 Becoming-Entity " onMouseOver="changeClass('p1186', true)" onMouseOut="changeClass('p1186', false)">marins</span>ne veulent à aucun prix 
<span class="LO p1186 Becoming-TARGET LU" onMouseOver="changeClass('p1186', true)" onMouseOut="changeClass('p1186', false)">devenir</span><a id="p1186"></a><span class="LO p1186 Becoming-TARGET" onMouseOver="changeClass('p1186', true)" onMouseOut="changeClass('p1186', false)"> <sub>Becoming:1186</sub> </span>
<span class="LO p1186 Becoming-Final_category " onMouseOver="changeClass('p1186', true)" onMouseOut="changeClass('p1186', false)">&nbsp;<span class="subb">Becoming-Final_category:1186</span>&nbsp;les</span>
<span class="LO p1186 Becoming-Final_category " onMouseOver="changeClass('p1186', true)" onMouseOut="changeClass('p1186', false)">victimes</span>
<span class="LO p1186 Becoming-Final_category " onMouseOver="changeClass('p1186', true)" onMouseOut="changeClass('p1186', false)">inutiles</span>
<span class="LO p1186 Becoming-Final_category " onMouseOver="changeClass('p1186', true)" onMouseOut="changeClass('p1186', false)">d'</span>
<span class="LO p1186 Becoming-Final_category " onMouseOver="changeClass('p1186', true)" onMouseOut="changeClass('p1186', false)">un</span>
<span class="LO p1186 p1192 C2_Becoming-Final_category_Hostile_encounter-TARGET LU" onMouseOver="changeClass('p1186 p1192', true)" onMouseOut="changeClass('p1186 p1192', false)">combat</span><a id="p1192"></a><span class="LO p1192 Hostile_encounter-TARGET" onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)"> <sub>Hostile_encounter:1192</sub> </span>
<span class="LO p1186 Becoming-Final_category " onMouseOver="changeClass('p1186', true)" onMouseOut="changeClass('p1186', false)">désespéré</span>uniquement justifié 
<span class="LO p1192 Hostile_encounter-Explanation " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">&nbsp;<span class="subb">Hostile_encounter-Explanation:1192</span>&nbsp;par</span>
<span class="LO p1192 Hostile_encounter-Explanation " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">un</span>
<span class="LO p1192 Hostile_encounter-Explanation " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">code</span>
<span class="LO p1192 Hostile_encounter-Explanation " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">de</span>
<span class="LO p1192 Hostile_encounter-Explanation " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">l'</span>
<span class="LO p1192 Hostile_encounter-Explanation " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">honneur</span>
<span class="LO p1192 Hostile_encounter-Explanation " onMouseOver="changeClass('p1192', true)" onMouseOut="changeClass('p1192', false)">suranné</span>. 

<p>
Le 
<span class="LO p1205 Leadership-TARGET LU" onMouseOver="changeClass('p1205', true)" onMouseOut="changeClass('p1205', false)">commandement</span><a id="p1205"></a><span class="LO p1205 Leadership-TARGET" onMouseOver="changeClass('p1205', true)" onMouseOut="changeClass('p1205', false)"> <sub>Leadership:1205</sub> </span>ordonne le retour de la IIIe escadre à Kiel, où les ouvriers prennent aussitôt fait et cause pour les marins. 

<p>

<span class="LO p1246 Activity_start-Co-timed_event " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:1246</span>&nbsp;Les</span>
<span class="LO p1246 Activity_start-Co-timed_event " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">mutineries</span>
<span class="LO p1246 Activity_start-Co-timed_event " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">de</span>
<span class="LO p1246 Activity_start-Co-timed_event " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">Kiel</span>
<span class="LO p1246 Activity_start-Co-timed_event " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">dégénèrent</span>
<span class="LO p1246 Activity_start-Co-timed_event " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">en</span>
<span class="LO p1246 Activity_start-Co-timed_event " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">troubles</span>
<span class="LO p1246 Activity_start-Co-timed_event " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">révolutionnaires</span>qui gagnent bientôt les grands centres urbains et marquent le 
<span class="LO p1246 Activity_start-TARGET LU" onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">début</span><a id="p1246"></a><span class="LO p1246 Activity_start-TARGET" onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)"> <sub>Activity_start:1246</sub> </span>
<span class="LO p1246 Activity_start-Activity " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">&nbsp;<span class="subb">Activity_start-Activity:1246</span>&nbsp;de</span>
<span class="LO p1246 Activity_start-Activity " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">la</span>
<span class="LO p1246 Activity_start-Activity " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">Révolution</span>
<span class="LO p1246 Activity_start-Activity " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">allemande</span>
<span class="LO p1246 Activity_start-Activity " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">de</span>
<span class="LO p1246 Activity_start-Activity " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">1918</span>
<span class="LO p1246 Activity_start-Activity " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">-</span>
<span class="LO p1246 Activity_start-Activity " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">1919</span>, avec pour conséquence immédiate la chute de la monarchie en Allemagne et la proclamation de la République. 

<p>
Manifestation des matelots à Wilhelmshaven la 10 novembre 1918 

<p>
Après l' armistice de 1918, 74 navires de la flotte allemande furent internés à Scapa Flow en Écosse jusqu' au sabordage le 21 juin 1919 de 52 de ses principaux bateaux. 

<p>
Les 
<span class="LO p1317 Losing-TARGET LU" onMouseOver="changeClass('p1317', true)" onMouseOut="changeClass('p1317', false)">pertes</span><a id="p1317"></a><span class="LO p1317 Losing-TARGET" onMouseOver="changeClass('p1317', true)" onMouseOut="changeClass('p1317', false)"> <sub>Losing:1317</sub> </span>
<span class="LO p1317 Losing-Possession " onMouseOver="changeClass('p1317', true)" onMouseOut="changeClass('p1317', false)">&nbsp;<span class="subb">Losing-Possession:1317</span>&nbsp;humaines</span>officielles concernant 
<span class="LO p1317 Losing-Owner " onMouseOver="changeClass('p1317', true)" onMouseOut="changeClass('p1317', false)">&nbsp;<span class="subb">Losing-Owner:1317</span>&nbsp;la</span>
<span class="LO p1317 Losing-Owner " onMouseOver="changeClass('p1317', true)" onMouseOut="changeClass('p1317', false)">marine</span>sont estimées 
<span class="LO p1317 Losing-Possession " onMouseOver="changeClass('p1317', true)" onMouseOut="changeClass('p1317', false)">&nbsp;<span class="subb">Losing-Possession:1317</span>&nbsp;à</span>
<span class="LO p1317 p1327 C2_Death-Protagonist_Losing-Possession " onMouseOver="changeClass('p1317 p1327', true)" onMouseOut="changeClass('p1317 p1327', false)">&nbsp;<span class="subb">Losing-Possession:1317|Death-Protagonist:1327</span>&nbsp;34836</span>
<span class="LO p1317 p1327 C2_Death-TARGET_Losing-Possession LU" onMouseOver="changeClass('p1317 p1327', true)" onMouseOut="changeClass('p1317 p1327', false)">morts</span><a id="p1327"></a><span class="LO p1327 Death-TARGET" onMouseOver="changeClass('p1327', true)" onMouseOut="changeClass('p1327', false)"> <sub>Death:1327</sub> </span>
<span class="LO p1317 p1327 C2_Death-Explanation_Losing-Time " onMouseOver="changeClass('p1317 p1327', true)" onMouseOut="changeClass('p1317 p1327', false)">&nbsp;<span class="subb">Losing-Time:1317|Death-Explanation:1327</span>&nbsp;durant</span>
<span class="LO p1317 p1327 C2_Death-Explanation_Losing-Time " onMouseOver="changeClass('p1317 p1327', true)" onMouseOut="changeClass('p1317 p1327', false)">ce</span>
<span class="LO p1317 p1327 C2_Death-Explanation_Losing-Time " onMouseOver="changeClass('p1317 p1327', true)" onMouseOut="changeClass('p1317 p1327', false)">conflit</span>. 

<p>
Les sous-marins durant ce conflit 

<p>
Le SM U-9 en 1914. 

<p>
Ce bateau de 60 tonnes en plongée coula pour 36000 tonnes de navires de surface en une heure changeant radicalement le visage de la guerre navale. 

<p>
Le premier sous-marin (U-1) de la marine impériale allemande a été livré en décembre 1906. 

<p>
Lorsque la guerre éclate en août 1914, elle en aligne vingt-huit. 

<p>

<span class="LO p1435 Activity_start-Co-timed_event " onMouseOver="changeClass('p1435', true)" onMouseOut="changeClass('p1435', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:1435</span>&nbsp;Les</span>
<span class="LO p1435 Activity_start-Co-timed_event " onMouseOver="changeClass('p1435', true)" onMouseOut="changeClass('p1435', false)">U-Boot</span>
<span class="LO p1435 Activity_start-Co-timed_event " onMouseOver="changeClass('p1435', true)" onMouseOut="changeClass('p1435', false)">furent</span>
<span class="LO p1435 Activity_start-Co-timed_event " onMouseOver="changeClass('p1435', true)" onMouseOut="changeClass('p1435', false)">lancés</span>
<span class="LO p1435 Activity_start-Co-timed_event " onMouseOver="changeClass('p1435', true)" onMouseOut="changeClass('p1435', false)">dans</span>
<span class="LO p1435 Activity_start-Co-timed_event " onMouseOver="changeClass('p1435', true)" onMouseOut="changeClass('p1435', false)">une</span>
<span class="LO p1435 Activity_start-Co-timed_event " onMouseOver="changeClass('p1435', true)" onMouseOut="changeClass('p1435', false)">guerre</span>
<span class="LO p1435 Activity_start-Co-timed_event " onMouseOver="changeClass('p1435', true)" onMouseOut="changeClass('p1435', false)">sous</span>
<span class="LO p1435 Activity_start-Co-timed_event " onMouseOver="changeClass('p1435', true)" onMouseOut="changeClass('p1435', false)">-</span>
<span class="LO p1435 Activity_start-Co-timed_event " onMouseOver="changeClass('p1435', true)" onMouseOut="changeClass('p1435', false)">marine</span>
<span class="LO p1435 Activity_start-Co-timed_event " onMouseOver="changeClass('p1435', true)" onMouseOut="changeClass('p1435', false)">«</span>
<span class="LO p1435 Activity_start-Co-timed_event " onMouseOver="changeClass('p1435', true)" onMouseOut="changeClass('p1435', false)">totale</span>» (sans distinction de la nationalité du navire, et sans faire de différence entre navires civils et militaires) au 
<span class="LO p1435 Activity_start-TARGET LU" onMouseOver="changeClass('p1435', true)" onMouseOut="changeClass('p1435', false)">début</span><a id="p1435"></a><span class="LO p1435 Activity_start-TARGET" onMouseOver="changeClass('p1435', true)" onMouseOut="changeClass('p1435', false)"> <sub>Activity_start:1435</sub> </span>
<span class="LO p1435 Activity_start-Activity " onMouseOver="changeClass('p1435', true)" onMouseOut="changeClass('p1435', false)">&nbsp;<span class="subb">Activity_start-Activity:1435</span>&nbsp;de</span>
<span class="LO p1435 Activity_start-Activity " onMouseOver="changeClass('p1435', true)" onMouseOut="changeClass('p1435', false)">la</span>
<span class="LO p1435 Activity_start-Activity " onMouseOver="changeClass('p1435', true)" onMouseOut="changeClass('p1435', false)">guerre</span>. 

<p>
Le 22 septembre 1914, le SM U-9 torpille trois croiseurs britanniques en mer du Nord ; En mai 1915, le U-20 coula le paquebot Lusitania. 

<p>
Des 1195 personnes qui périrent à la suite de ce torpillage, 123 étaient des civils américains (note : 
<span class="LO p1490 Giving-Theme " onMouseOver="changeClass('p1490', true)" onMouseOut="changeClass('p1490', false)">&nbsp;<span class="subb">Giving-Theme:1490</span>&nbsp;les</span>
<span class="LO p1490 Giving-Theme " onMouseOver="changeClass('p1490', true)" onMouseOut="changeClass('p1490', false)">chiffres</span>
<span class="LO p1490 Giving-TARGET LU" onMouseOver="changeClass('p1490', true)" onMouseOut="changeClass('p1490', false)">donnés</span><a id="p1490"></a><span class="LO p1490 Giving-TARGET" onMouseOver="changeClass('p1490', true)" onMouseOut="changeClass('p1490', false)"> <sub>Giving:1490</sub> </span>
<span class="LO p1490 Giving-Means " onMouseOver="changeClass('p1490', true)" onMouseOut="changeClass('p1490', false)">&nbsp;<span class="subb">Giving-Means:1490</span>&nbsp;sur</span>
<span class="LO p1490 Giving-Means " onMouseOver="changeClass('p1490', true)" onMouseOut="changeClass('p1490', false)">la</span>
<span class="LO p1490 Giving-Means " onMouseOver="changeClass('p1490', true)" onMouseOut="changeClass('p1490', false)">page</span>
<span class="LO p1490 Giving-Means " onMouseOver="changeClass('p1490', true)" onMouseOut="changeClass('p1490', false)">Lusitania</span>sont légèrement différents), dont un célèbre producteur de théâtre et un membre de la famille Vanderbilt. 

<p>
Cet événement provoqua une forte hostilité de l' opinion publique américaine envers l' Allemagne. 

<p>

<span class="LO p1538 Request-Speaker " onMouseOver="changeClass('p1538', true)" onMouseOut="changeClass('p1538', false)">&nbsp;<span class="subb">Request-Speaker:1538</span>&nbsp;Le</span>
<span class="LO p1538 Request-Speaker " onMouseOver="changeClass('p1538', true)" onMouseOut="changeClass('p1538', false)">président</span>
<span class="LO p1538 Request-Speaker " onMouseOver="changeClass('p1538', true)" onMouseOut="changeClass('p1538', false)">américain</span>
<span class="LO p1538 Request-Speaker " onMouseOver="changeClass('p1538', true)" onMouseOut="changeClass('p1538', false)">Woodrow</span>
<span class="LO p1538 Request-Speaker " onMouseOver="changeClass('p1538', true)" onMouseOut="changeClass('p1538', false)">Wilson</span>menace l' Allemagne et 
<span class="LO p1538 Request-TARGET LU" onMouseOver="changeClass('p1538', true)" onMouseOut="changeClass('p1538', false)">exige</span><a id="p1538"></a><span class="LO p1538 Request-TARGET" onMouseOver="changeClass('p1538', true)" onMouseOut="changeClass('p1538', false)"> <sub>Request:1538</sub> </span>
<span class="LO p1538 Request-Message " onMouseOver="changeClass('p1538', true)" onMouseOut="changeClass('p1538', false)">&nbsp;<span class="subb">Request-Message:1538</span>&nbsp;réparation</span>. 

<p>
Pour éviter que 
<span class="LO p1548 Statement-Speaker " onMouseOver="changeClass('p1548', true)" onMouseOut="changeClass('p1548', false)">&nbsp;<span class="subb">Statement-Speaker:1548</span>&nbsp;les</span>
<span class="LO p1548 Statement-Speaker " onMouseOver="changeClass('p1548', true)" onMouseOut="changeClass('p1548', false)">États-Unis</span>ne 
<span class="LO p1548 Statement-Addressee " onMouseOver="changeClass('p1548', true)" onMouseOut="changeClass('p1548', false)">&nbsp;<span class="subb">Statement-Addressee:1548</span>&nbsp;lui</span>
<span class="LO p1548 Statement-TARGET LU" onMouseOver="changeClass('p1548', true)" onMouseOut="changeClass('p1548', false)">déclarent</span><a id="p1548"></a><span class="LO p1548 Statement-TARGET" onMouseOver="changeClass('p1548', true)" onMouseOut="changeClass('p1548', false)"> <sub>Statement:1548</sub> </span>
<span class="LO p1548 Statement-Message " onMouseOver="changeClass('p1548', true)" onMouseOut="changeClass('p1548', false)">&nbsp;<span class="subb">Statement-Message:1548</span>&nbsp;la</span>
<span class="LO p1548 Statement-Message " onMouseOver="changeClass('p1548', true)" onMouseOut="changeClass('p1548', false)">guerre</span>, 
<span class="LO p1548 Statement-Addressee " onMouseOver="changeClass('p1548', true)" onMouseOut="changeClass('p1548', false)">&nbsp;<span class="subb">Statement-Addressee:1548</span>&nbsp;l'</span>
<span class="LO p1548 Statement-Addressee " onMouseOver="changeClass('p1548', true)" onMouseOut="changeClass('p1548', false)">Allemagne</span>suspend sa guerre sous - marine. 

<p>
Toutefois, l' Allemagne annonça près de deux ans plus tard, le 31 janvier 1917, que ses U-Boot engageaient à nouveau une guerre sous - marine totale. 

<p>
L' opinion américaine ayant entre-temps évolué dans un sens plus favorable à l' entrée en guerre des États-Unis, cette décision fut considérée comme une véritable 
<span class="LO p1617 Statement-TARGET LU" onMouseOver="changeClass('p1617', true)" onMouseOut="changeClass('p1617', false)">déclaration</span><a id="p1617"></a><span class="LO p1617 Statement-TARGET" onMouseOver="changeClass('p1617', true)" onMouseOut="changeClass('p1617', false)"> <sub>Statement:1617</sub> </span>
<span class="LO p1617 Statement-Topic " onMouseOver="changeClass('p1617', true)" onMouseOut="changeClass('p1617', false)">&nbsp;<span class="subb">Statement-Topic:1617</span>&nbsp;de</span>
<span class="LO p1617 Statement-Topic " onMouseOver="changeClass('p1617', true)" onMouseOut="changeClass('p1617', false)">guerre</span>par les Américains. 

<p>
Ce fut un facteur déterminant dans l' entrée en guerre des États-Unis aux côtés des alliés le 6 avril suivant. 

<p>
La technologie fait d' immenses progrès et en 1918, les sous-marins ont atteint un niveau qui les rapproche de celui qu' ils auront en 1940. 

<p>
La classe U-139 fait ainsi 2000 tonnes et plonge à 75 mètres. 

<p>
Sur les 345 U-Boots opérant durant la Première Guerre mondiale, 274 U-Boots coulèrent 6394 navires marchands représentant 12800733 tonneaux et une centaine de navires de guerre représentant 366490 tonnes. 

<p>

<span class="LO p1719 Losing-Possession " onMouseOver="changeClass('p1719', true)" onMouseOut="changeClass('p1719', false)">&nbsp;<span class="subb">Losing-Possession:1719</span>&nbsp;229</span>ont été 
<span class="LO p1719 Losing-TARGET LU" onMouseOver="changeClass('p1719', true)" onMouseOut="changeClass('p1719', false)">perdus</span><a id="p1719"></a><span class="LO p1719 Losing-TARGET" onMouseOver="changeClass('p1719', true)" onMouseOut="changeClass('p1719', false)"> <sub>Losing:1719</sub> </span>dont 178 en opérations et sur 13000 officiers et matelots ayant servi 
<span class="LO p1745 Hostile_encounter-Side1 " onMouseOver="changeClass('p1745', true)" onMouseOut="changeClass('p1745', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:1745</span>&nbsp;dans</span>
<span class="LO p1745 Hostile_encounter-Side1 " onMouseOver="changeClass('p1745', true)" onMouseOut="changeClass('p1745', false)">les</span>
<span class="LO p1745 Hostile_encounter-Side1 " onMouseOver="changeClass('p1745', true)" onMouseOut="changeClass('p1745', false)">U-Boote</span>
<span class="LO p1741 p1745 C2_Hostile_encounter-Result_Locating-Perceiver " onMouseOver="changeClass('p1741 p1745', true)" onMouseOut="changeClass('p1741 p1745', false)">&nbsp;<span class="subb">Locating-Perceiver:1741|Hostile_encounter-Result:1745</span>&nbsp;515</span>
<span class="LO p1741 p1745 C2_Hostile_encounter-Result_Locating-Perceiver " onMouseOver="changeClass('p1741 p1745', true)" onMouseOut="changeClass('p1741 p1745', false)">officiers</span>
<span class="LO p1741 p1745 C2_Hostile_encounter-Result_Locating-Perceiver " onMouseOver="changeClass('p1741 p1745', true)" onMouseOut="changeClass('p1741 p1745', false)">et</span>
<span class="LO p1741 p1743 p1745 C3_Death-Protagonist_Hostile_encounter-Result_Locating-Perceiver " onMouseOver="changeClass('p1741 p1743 p1745', true)" onMouseOut="changeClass('p1741 p1743 p1745', false)">&nbsp;<span class="subb">Locating-Perceiver:1741|Death-Protagonist:1743|Hostile_encounter-Result:1745</span>&nbsp;4849</span>
<span class="LO p1741 p1743 p1745 C3_Death-Protagonist_Hostile_encounter-Result_Locating-Perceiver " onMouseOver="changeClass('p1741 p1743 p1745', true)" onMouseOut="changeClass('p1741 p1743 p1745', false)">marins</span>
<span class="LO p1745 Hostile_encounter-Result " onMouseOver="changeClass('p1745', true)" onMouseOut="changeClass('p1745', false)">ont</span>
<span class="LO p1741 p1745 C2_Hostile_encounter-Result_Locating-TARGET LU" onMouseOver="changeClass('p1741 p1745', true)" onMouseOut="changeClass('p1741 p1745', false)">trouvé</span><a id="p1741"></a><span class="LO p1741 Locating-TARGET" onMouseOver="changeClass('p1741', true)" onMouseOut="changeClass('p1741', false)"> <sub>Locating:1741</sub> </span>
<span class="LO p1741 p1745 C2_Hostile_encounter-Result_Locating-Sought_entity " onMouseOver="changeClass('p1741 p1745', true)" onMouseOut="changeClass('p1741 p1745', false)">&nbsp;<span class="subb">Locating-Sought_entity:1741|Hostile_encounter-Result:1745</span>&nbsp;la</span>
<span class="LO p1741 p1743 p1745 C3_Death-TARGET_Hostile_encounter-Result_Locating-Sought_entity LU" onMouseOver="changeClass('p1741 p1743 p1745', true)" onMouseOut="changeClass('p1741 p1743 p1745', false)">mort</span><a id="p1743"></a><span class="LO p1743 Death-TARGET" onMouseOver="changeClass('p1743', true)" onMouseOut="changeClass('p1743', false)"> <sub>Death:1743</sub> </span>
<span class="LO p1743 Death-Explanation " onMouseOver="changeClass('p1743', true)" onMouseOut="changeClass('p1743', false)">&nbsp;<span class="subb">Death-Explanation:1743</span>&nbsp;au</span>
<span class="LO p1743 p1745 C2_Death-Explanation_Hostile_encounter-TARGET LU" onMouseOver="changeClass('p1743 p1745', true)" onMouseOut="changeClass('p1743 p1745', false)">combat</span><a id="p1745"></a><span class="LO p1745 Hostile_encounter-TARGET" onMouseOver="changeClass('p1745', true)" onMouseOut="changeClass('p1745', false)"> <sub>Hostile_encounter:1745</sub> </span>, soit 40 % des effectifs. 

<p>
Commandants de la Hochseeflotte pendant la Première Guerre mondiale 

<p>
Les chefs de la Flotte de haute - mer (Hochseeflotte), pendant la Première Guerre mondiale sont : 

<p>
1914 - 1915 : amiral Friedrich von Ingenohl 1915 - 1916 : amiral Hugo von Pohl 1916 - 1917 : amiral Reinhard Scheer 1917 - 1918 : amiral Franz von Hipper 

<p>
Annexes 

<p>
Articles connexes 

<p>
Reichsmarine, évolution de la Kaiserliche Marine au temps de la Reichswehr. 

<p>
Blocus de l' Allemagne (1914 - 1918) Sabordage de la flotte allemande à Scapa Flow 

<p>
Liens externes 

<p>
(en) Imperial German Navy in World War I (en) German Naval History WW1 (en) Kaiserliche Marine 1914 (en) Kaiserliche Marine Deployment 1914 (en) U-boat War in World War One 

<p>
Portail du monde maritime Portail de l' histoire militaire Portail de l' Empire allemand Portail des sous-marins Portail de la Première Guerre mondiale 

</body>
